footer.footer{background:#616161;padding-top:.67rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav{float:left;width:80%;margin-right:2%; border-right: solid #CCCCCC 1px;}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav ul{padding-top:2%}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav ul li{ float:left;;position:relative;width:14%;margin-bottom:.2rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav ul li a{font-size:.18rem;font-weight:400;line-height:.24rem;color:#B99875}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav ul li a:hover{text-decoration:underline}

footer.footer .footer-bottom .footer-bottom-infor .footer-nav1{float:left;width:80%;margin-right:2%; border-right: solid #CCCCCC 1px;}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav1 ul{padding-top:2%}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav1 ul li{ float:left;;position:relative;width:20%;margin-bottom:.2rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav1 ul li a{font-size:.18rem;font-weight:400;line-height:.24rem;color:#B99875}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav1 ul li a:hover{text-decoration:underline}

footer.footer .footer-bottom .footer-bottom-infor .footer-bottom-infor-ewm{ padding-top:15px; width:80%;float:left; color: #AEAEAE; font-size:13px;}
footer.footer .footer-bottom .footer-bottom-infor .footer-bottom-infor-ewm img{display:block;width:100%;height:1.55rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-bottom-infor-ewm .ewm{text-align:center;font-size:.16rem;line-height:1.5;color:#ffffff;margin-top:.1rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-infor{float:right}
footer.footer .footer-bottom .footer-bottom-infor .footer-infor .footer-mobiletext{font-size:.14rem;line-height:2;color: #CCCCCC;}
footer.footer .footer-bottom .footer-bottom-infor .footer-infor .footer-mobile{font-size:.36rem;line-height:1.5;color:#ffffff}
footer.footer .footer-bottom .footer-bottom-infor .footer-infor .footer-message{margin-top:.15rem;background:linear-gradient(90deg, #f9ba56 0, #f08c09 100%);color:#fff;font-size:.16rem;line-height:1.5;-webkit-border-radius:.03rem;-moz-border-radius:.03rem;border-radius:.03rem;padding:.09rem .25rem;display:inline-block;*display:inline;*zoom:1}
footer.footer .footer-bottom .footer-bottom-infor .footer-infor .footer-message img{width:.25rem;height:.25rem;margin-right:.16rem}

footer.footer .footer-bottom .footer-bottom-record{text-align:left;margin-top:.42rem; background-color:#2d2d2d;border-top:.01rem solid #E8E8E8;color:#fff}
footer.footer .footer-bottom .footer-bottom-record .footer-inline a img{vertical-align:middle}
footer.footer .footer-bottom .footer-bottom-record .container{display:block;margin:auto}
footer.footer .footer-bottom .footer-bottom-record div{display:inline-block;margin-right:.1rem;font-size:.14rem;font-weight:400;line-height:.3rem;color:#C2C2C2}


footer.footer .footer-bottom .footer-bottom-record1{text-align:left; background-color:#000000;padding:.22rem 0;color:#fff; text-align:center;}
footer.footer .footer-bottom .footer-bottom-record1 .footer-inline a img{vertical-align:middle}
footer.footer .footer-bottom .footer-bottom-record1 .container{display:block;margin:auto}
footer.footer .footer-bottom .footer-bottom-record1 div{display:inline-block;margin-right:.1rem;font-size:.14rem;font-weight:400;line-height:.3rem;color:#fff}

@media screen and (max-width:1601px) and (min-width:1025px){footer.footer .footer-bottom .footer-bottom-record div{font-size:.16rem}}

footer.footer .footer-bottom .footer-bottom-record div a{font-size:.14rem;font-weight:400;line-height:.3rem;color:#fff}

@media screen and (max-width:1601px) and (min-width:1025px){footer.footer .footer-bottom .footer-bottom-record div a{font-size:.16rem}}

footer.footer .footer-bottom .footer-bottom-record div a:hover{text-decoration:underline}
footer.footer .footer-bottom .footer-bottom-record ul{display:inline-block}
footer.footer .footer-bottom .footer-bottom-record ul li{display:inline-block;margin-right:.1rem}
footer.footer .footer-bottom .footer-bottom-record ul li a{font-size:.14rem;font-weight:400;line-height:.3rem;color:#C2C2C2}

footer.footer .footer-bottom .footer-bottom-record1 div a:hover{text-decoration:underline}
footer.footer .footer-bottom .footer-bottom-record1 ul li{display:inline-block;margin-right:.1rem}
footer.footer .footer-bottom .footer-bottom-record1 ul li a{font-size:.14rem;font-weight:400;line-height:.3rem;color:#fff}

@media screen and (max-width:1601px) and (min-width:1025px){footer.footer .footer-bottom .footer-bottom-record ul li a{font-size:.16rem}}footer.footer .footer-bottom .footer-bottom-record ul li a:hover{text-decoration:underline}

@media screen and (max-width:1024px){
footer.footer .footer-bottom .footer-bottom-record{ padding-bottom:10px;}
footer.footer .footer-bottom .footer-bottom-record div{font-size:.28rem;line-height:.4rem}
footer.footer .footer-bottom .footer-bottom-record div a{display:block;font-size:.28rem;line-height:.4rem;margin:.1rem 0 .15rem}
footer.footer .footer-bottom .footer-bottom-record div a img{margin:0 !important}
footer.footer .footer-bottom .footer-bottom-record ul li a{font-size:.28rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav{float:none;width:100%;margin-right:0}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav ul{padding-top:2%}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav ul li{text-align:center;width:33.333%;margin-bottom:.3rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav ul li a{font-size:.28rem;line-height:1.5}

footer.footer .footer-bottom .footer-bottom-infor .footer-nav1{float:none;width:100%;margin-right:0}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav1 ul{padding-top:2%}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav1 ul li{text-align:center;width:33.333%;margin-bottom:.3rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-nav1 ul li a{font-size:.28rem;line-height:1.5}

footer.footer .footer-bottom .footer-bottom-infor .footer-bottom-infor-ewm{width:100%;margin-left:6%;float:left; padding-right:10px;}
footer.footer .footer-bottom .footer-bottom-infor .footer-bottom-infor-ewm img{height:2rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-bottom-infor-ewm .ewm{font-size:.28rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-infor{float:left;padding-left:6%;padding-top:4%}
footer.footer .footer-bottom .footer-bottom-infor .footer-infor .footer-mobiletext{font-size:.28rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-infor .footer-mobile{font-size:.36rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-infor .footer-message{font-size:.28rem}
footer.footer .footer-bottom .footer-bottom-infor .footer-infor .footer-message img{width:.3rem;height:.3rem;display:inline-block;*display:inline;*zoom:1;vertical-align:middle}}@media screen and (max-width:1024px){footer.footer{padding-top:.4rem}}